Bug 3083 - [UPDATE REQUEST] phonon 4.6.0 -> 4.7.0, phonon-gstreamer 4.6.3 -> 4.7.0, phonon-vlc 0.6.2 -> 0.7.0
: [UPDATE REQUEST] phonon 4.6.0 -> 4.7.0, phonon-gstreamer 4.6.3 -> 4.7.0, phon...
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 07:34 MSK by Andrey Bondrov
Modified: 2013-11-09 07:17 MSK (History)
1 user (show)

See Also:
RPM Package: phonon
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
hh3.png (344.32 KB, image/png)
2013-11-09 03:40 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-11-06 07:34:32 MSK
New versions of phonon, phonon-gstreamer and phonon-vlc are released.
Comment 2 Andrey Bondrov 2013-11-06 17:41:57 MSK
It's required for Fresh R2 release.
Comment 3 Vladimir Potapov 2013-11-07 17:26:24 MSK
libphonon4-4.7.0-2-rosa2012.1
phonon-gstreamer-4.7.0-1-rosa2012.1
********************** Advisory *****************
New version 4.7.0
*************************************************
QA Verified

P.S. phonon-vlc place in contrib but it work too.
Comment 4 Postnikov Dmitry 2013-11-09 03:40:03 MSK
Created attachment 2203 [details]
hh3.png

After update, in KDE control center not show my Web-cam. But in Skype webcam is work.
Comment 5 Andrey Bondrov 2013-11-09 07:17:54 MSK
(In reply to comment #4)
> Created attachment 2203 [details]
> hh3.png
> 
> After update, in KDE control center not show my Web-cam. But in Skype webcam
> is work.

Reported upstream: https://bugs.kde.org/show_bug.cgi?id=327345

Let's see if they can solve it ASAP.